﻿#maincontent{
	padding-left:20px;
	padding-top:20px;
}

.body1
{
    background-color: #ffffff;
    width: 100%;
    font-weight: normal;
    font-size: 10pt;
    color: #000000;
    font-family: Verdana;
    margin-left:0;
    margin-right:0;
    margin-top:0;
    margin-bottom:0;
}


A:link {
    font-size: 12pt;
    text-transform: none;
    color: #000;
    font-style: normal;
    font-family: Verdana;
    text-decoration: none;
}

A:visited
{
    text-transform: none;
    color: #0000FF;
    font-style: normal;
    font-family: Verdana;
    text-decoration: none;
}

A:hover
{
	text-transform: none;
	color: #00bbff;
	font-style: normal;
	font-family: Verdana;
	text-decoration: none;
}

.mainheadertext
{
    font-weight: bold;
    font-size: 220%;
    text-transform: capitalize;
    font-style: normal;
    color: #ffffff;
    font-family: "Times New Roman", Times, serif;
    /*background-color: #4a4589;*/
    vertical-align: middle;
    text-align: center;
    
}

.subheadertext1
{
    font-weight: bold;
    font-size: 24pt;
/*    text-transform: capitalize; */
    color: #ffffff;
    font-style: normal;
    font-family: Georgia, serif;
    vertical-align: middle;
    text-align: center;
/*background-color: #4a4589;*/
}

.line
{
    display: block;
    margin-top: 0.5em;
    margin-bottom: 0.5em;
    margin-left: 1%;
    margin-right: 1%;
    border-style: inset;
    border-width: 1px;
}


.subheadertext2
{
	font-weight: bold;
	font-size: 10pt;
	text-transform: none;
	color: #ffcc00;
	font-style: normal;
	font-family: Verdana;
	vertical-align: middle;
	text-align: center; 
	/*background-color: #4a4589;*/
}

.leftpane
{
    background-color: #babbe4;
    font-weight: bold;
    font-size: 180%;
    text-transform: none;
    color: #000000;
    font-style: normal;
    font-family: Verdana;
    vertical-align: top;
    padding-left: 1%;
    text-align: left;
}


.pageheader
{
    font-weight: bold;
    font-size: 12pt;
    color: #000000;
    font-style: normal;
    font-family: Verdana;
    vertical-align: sub;
    text-align: left;
    text-transform: none;
}

.pagedetail
{
    font-weight: normal;
    font-size: 100%;
    color: #000000;
    font-style: normal;
    font-family: Verdana;
    vertical-align: Top;
    text-align: left;
    text-transform: none;
}

.pagedetail2
{
	font-weight: bold;
	font-size: 10pt;
	color: #000000;
	font-style: normal;
	font-family: Verdana;
	vertical-align: Top;
	text-align: left;
	text-transform: none;
}

.pagedetaillinkpage
{
	
	font-size: 10pt;
	color: #000000;
	font-family: Verdana;
	vertical-align: Top;
	text-align: left;
	text-transform: none;
}
.pagedetaillinkpage1
{
	font-size: 10pt;
	color: #000000;
	font-family: Verdana;
	vertical-align: Top;
	text-align: left;
	text-transform: none;
}
.topheaderimage
{
/*    background-image: url(img/graphene_bgheader.jpg); */
/*    background-image: url(img/graphene-wavey-lensBlur.png);
    background-color: #000000;
    background-size: 100%;
    background-repeat: no-repeat;  */
    background: #0B0B61; /* Old browsers */
    background: -moz-linear-gradient(left, #0B0B61 0%, #656f9b 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, right top, color-stop(0%,#06229e), color-stop(100%,#656f9b)); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(left, #06229e 0%,#656f9b 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(left, #06229e 0%,#656f9b 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(left, #06229e 0%,#656f9b 100%); /* IE10+ */
    background: linear-gradient(left, #06229e 0%,#656f9b 100%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#06229e', endColorstr='#656f9b',GradientType=1 ); /* IE6-9 */
    width: 100%;
}

.bottomheaderimage
{
/*    background-image: url(img/graphene_bgheader.jpg); */
/*    background-image: url(img/graphene-wavey-lensBlur.png);
    background-color: #000000;
    background-size: 100%;
    background-repeat: no-repeat;  */
    background: #0B0B61; /* Old browsers */
    background: -moz-linear-gradient(left, #0B0B61 0%, #656f9b 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, right top, color-stop(0%,#06229e), color-stop(100%,#656f9b)); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(left, #06229e 0%,#656f9b 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(left, #06229e 0%,#656f9b 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(left, #06229e 0%,#656f9b 100%); /* IE10+ */
    background: linear-gradient(left, #06229e 0%,#656f9b 100%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#06229e', endColorstr='#656f9b',GradientType=1 ); /* IE6-9 */
    width: 100%;
}

.pagesubtitle
{
	font-weight: bold;
	font-size: 10pt;
	color: #000000;
	font-style: normal;
	font-family: Verdana;
	vertical-align: text-top;
	text-align: left;
}

.tdwidth
{
    color:#000000;
    font-weight:bolder;
    font-style:"Times New Roman", Times, serif;
    width: 140px;
}
